Bug 10087 - Selecting "Properties" menu item causes crash...
Selecting "Properties" menu item causes crash...
Product: Red Hat Linux
Classification: Retired
Component: gpgp (Show other bugs)
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
Depends On:
  Show dependency treegraph
Reported: 2000-03-09 09:38 EST by Brock Organ
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-13 15:32:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brock Organ 2000-03-09 09:38:39 EST
System: Linux 2.2.14-5.0 sparc64 unknown
C library: glibc-2.1.3-15
C compiler: egcs-2.91.66
glib: 1.2.6
GTK+: 1.2.6
ORBit: ORBit 0.5.0
gnome-libs: gnome-libs 1.0.55
gnome-core: gnome-core-1.0.55-12

Run gpgp ...

type some random text in the editor
from "Tools" menu choose "Encrypt Only..." to get Sign and Encrypt
Window ...
select the "Sign" checkbox to enable the "Choose Key..." button ...
select "Choose key" to bring up Choose Key Window ...
press "Properties" button ...

Error window:  Application "gpgp" (process foo) has crashed due to a
fatal error.  (Segmentation fault)
Comment 1 Preston Brown 2000-03-09 12:36:59 EST
Comment 2 Brock Organ 2000-03-13 11:10:59 EST
this behavior (using gpgp-0.4-2.alpha.rpm) still occurs ...
Comment 3 Nalin Dahyabhai 2000-08-02 18:48:50 EDT
The version in Power Tools builds with the Properties button disabled.  Unable
to reproduce.

Note You need to log in before you can comment on or make changes to this bug.